.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}
#carousel {
	width: 890px;
	padding:20px 0px 0px 0px;
	height:310px;
	margin: 0px 0px 0px 30px;
	overflow:hidden;
}
#dealslide { width:210px; height:290px; float:left; border:0px solid #333; margin:5px 2px 0px 2px; padding:0px; position:relative; }
#dealslide p { color:#000; font-size:14px; line-height:120%; padding:5px 0px 0px 0px; width:94%; /*text-align:justify;*/  }
#fitdiv { width:97%; margin-top:30px; }
#savedbox { float:left; width:48%; color:#868686; text-align:left; }
#savedbox #txt { color:#868686; font-weight:bold; text-align:left; float:left; font-size:13px; padding:0px 0px 4px 0px; }
#savedbox #discounts { font-family:Arial, Helvetica, sans-serif; float:left; text-align:left; font-size:35px; font-weight:bold; }

#pricebox { float:left; width:47%; color:#88cf2c; text-align:right;}
#pricebox #txt { color:#88cf2c; font-weight:bold; text-align:right; float:right; font-size:13px; padding:0px 0px 4px 0px; }
#pricebox #discounts { font-family:Arial, Helvetica, sans-serif; float:right; text-align:right; font-size:35px; font-weight:bold; }

#ui-carousel-prev {
	width: 17px;
	height: 290px;
	background:url(../images/prevdeals.png) center center no-repeat;
	display: block;
	position: relative;
	top: 0;
	z-index: 100;
}

#ui-carousel-next {
	width: 17px;
	height: 290px;
	right: 0px;
	background:url(../images/nextdeals.png) center center no-repeat;
	display: block;
	position: relative;
	top: 0;
	z-index: 100;

}

#ui-carousel-prev {
	left: 0;
}

#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}

.slide {
	margin: 0;
	position: relative;
}

.slide  h1 {
	font: 72px/1 Anton, sans-serif;
	color: #ff5c43;
	margin: 0;
	padding: 0;
}

.slide  p {
	font: 32px/1 Ubuntu, sans-serif;	
	color: #4d4d4d;
	margin: 0;
	padding: 0;
}

#slide1 > img {
	position: absolute;
	bottom: 35px;
	left: 30px;
}

#slide1 > .text {
	position: absolute;
	left: 290px;
	bottom: 35px;
}

#slide2 > img {
	position: absolute;
	bottom: 35px;
	left: 30px;
}

#slide2 > .text {
	position: absolute;
	left: 290px;
	bottom: 65px;
}

#slide3 > img {
	position: absolute;
	bottom: 25px;
	left: 30px;
}

#slide3 > .text {
	position: absolute;
	left: 270px;
	bottom: 25px;
}

#slide4 > img {
	position: absolute;
	bottom: 50px;
	left: 60px;
}

#slide4 > .text {
	position: absolute;
	left: 290px;
	bottom: 25px;
}

#slide5 > img {
	position: absolute;
	bottom: 35px;
	left: 60px;
}

#slide5 > .text {
	position: absolute;
	left: 240px;
	bottom: 35px;
}

#slide6 > img {
	position: absolute;
	bottom: 10px;
	left: 20px;
}

#slide6 > .text {
	position: absolute;
	left: 290px;
	bottom: 35px;
}

#pages {
	width: 150px;
	margin: 0 auto;
}

.bullet {
	background: url(images/page-off.png) center center no-repeat;
	display: block;
	width: 18px;
	height: 18px;
	margin: 0;
	margin-right: 5px;
	float: left;				
}

